import {createElectionResultListItem} from "./ElectionResultListItemComponent";

export default {
  title: 'Components/Election Result List Item',
  argTypes: {}
}

const Template = ({...args}) => {
  return createElectionResultListItem({...args});
};

export const ElectionResultListItem = Template.bind({});
ElectionResultListItem.args = {};
